#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Fri May 16 21:59:15 PDT 2014
maven-metadata-bukkit-repo.xml.error=
maven-metadata-elMakers.xml.error=
maven-metadata-bukkit-repo.xml.lastUpdated=1400302755584
maven-metadata-elMakers.xml.lastUpdated=1400302755912
